/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.home-services-section .av-special-heading {
	margin-top: 20px;
	padding-bottom: 20px !important;
}

.home-services-section  .av-subheading p{
	line-height: 24px;
}

body .av-special-heading.blockquote > * {
    font-weight: 400 !important;
}

#footer{
	background-color: #095962 !important;
	border: 0 !important;
}

.socket_color{
	background-color: #00292D !important;
	border: 0 !important;
}

h3.widgettitle, .widget_text a, .footer_color div .news-headline, .footer_color div .news-headline .news-time{
	color: #fff !important;
}


#socket .copyright{
  	width: 100%
}

.copyright .footer-left{
  width:50%;
  float:left;
}

.copyright .footer-right{
  width:50%;
  float:right;
  text-align: right;
}
.copyright .footer-right a{
  font-size:15px;
}

span.avia-menu-text {
    text-transform: uppercase;
}

.stretch_full.container_wrap{
	background-image: url('img/breadcrumbs.jpg');
	height: 163px;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	padding-top: 25px
}

.title_container .main-title {
    margin: 0px;
    font-size: 30px;
 }

 .alternate_color.title_container .main-title a {
    color: #fff !important;
}

.title_container .breadcrumb {
    top: 83%;
    margin-top: -7px;
    left: 50px;
    color: #fff !important;
}

.breadcrumb a{
   color: #fff !important;
}

.no-news-thumb{
	display: none;
}

/*.page-id-32 .template-blog article{
	padding: 50px 0 0 0;
	margin: 20px 0;
	background-color: rgb(234, 252, 250);	
}*/

.avia-menu-fx, .current-menu-item > a > .avia-menu-fx{
	border-radius: 10px;
	height: 10px;
	bottom: -5px;
}

.av_header_transparency .avia-menu-fx{
	height: 5px !important;
}

.header_color .header_bg{
	background-color: #00292D;
}


aside h3.widgettitle{
	color: #115256 !important;
}

h2{
	font-weight: 400 !important;
}

.main_color .widget_nav_menu ul:first-child > .current_page_item{
	background: #01BCA1 none repeat scroll 0% 0%;
}

.main_color .widget_nav_menu ul:first-child > .current_page_item a{
	color: #fff !important;
}

.home .av_one_third:nth-of-type(1) .av_font_icon a{
	background-image: url('img/abstract.jpg');
	background-position: center;
	background-size: 300%;
}


.home .av_one_third:nth-of-type(2) .av_font_icon a{
	background-image: url('img/abstract.jpg');
	background-position: top;
	background-size: 300%;
}

.home .av_one_third:nth-of-type(3) .av_font_icon a{
	background-image: url('img/abstract.jpg');
	background-position: bottom;
	background-size: 300%;
}


.parent-pageid-28 .container_wrap main ul li{
	list-style: none;
	margin-left: 15px;
	position: relative;
}
.parent-pageid-28 .container_wrap main ul li:before{

 content: url('img/arrow-list.png');
 position: absolute;
 left: -22px;
}

p{
	color: #0d3438;
}

.home .about-us-home .av-subheading p{
		color: #ffffff;
		line-height: 24px;
}

.home .home-packages .av-subheading p{
		line-height: 24px;
}

.flex_column.av_one_fourth:nth-of-type(3){
	width: 19%;
	margin-left: 5%;
}

.flex_column.av_one_fourth:nth-of-type(4){
	width: 22%;
}

.text-sep.text-sep-date{
	display: none;
}

.pricing-table li:nth-of-type(3){
	font-size: 13px;
    line-height: 28px;
    color: #666;
}



/* PACKAGES */

.package-one-half .pricing-table li:nth-of-type(3) {
    font-size: 13px !important;
    line-height: 12px !important;
    color: #666 !important;
}

.package-one-half .pricing-table .avia-button-row{
	    border-bottom: 1px solid #666;
}

.package-one-half .pricing-table-wrap{
    clear: both;
    margin: 0 auto !important;
    display: block;
    width: 80%;
}

.home .packages-footer p{
	background-color: #4ECAC2;
	padding: 20px 30px;
	color: #FFF !important;
	border-radius: 10px;
	font-size: 17px;
}


.package-one-half{

    width: 50%;
    float: left;

    margin-bottom: 30px;

}

.avia-slideshow-inner{
	height: 300px !important;
}

.emodal, #eModal-1{
    	border: 10px solid #4ECAC2 !important;
        background-color: #fff !important;
        font-family: Lato, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
        box-shadow: 0px 0px 50px #000 !important;

		background-image: url("/wp-content/themes/enfold/images/background-images/wool-for-light-background.png")  !important;
		background-repeat: repeat  !important;        
}

.emodal .emodal-title{
	color: #000 !important;
    text-align: center !important;
    /* text-transform: uppercase; */
    font-family: 'Lato' !important;
    padding: 20px 10px !important; 
    display: none;
}

.emodal .pricing-table  .li.avia-heading-row{
	background-color: #5FDBD3 !important; 
    color: #FFF !important; 
    border-color: #6FECE4 !important; 
}

.emodal input[type="submit"]{
	background-color: #4ECAC2 !important;
	color: #fff !important; 
}

.emodal input[type="text"], .emodal input[type="email"]{
	border: 1px solid #265956 !important;
}

.emodal .packages-item {
	margin-left: 20px;
	margin-top: 15px;
}

.emodal .packages-item ul {
	position: relative;
	margin-left: 40px;
}
.emodal .packages-item ul li:before {
    content: url('img/arrow-list.png');
    position: absolute;
    left: -22px;
}


.emodal .packages-item h2{
    font-size: 16px !important;
    color: #fff !important;
}


.emodal .packages-item .Price{
    font-size: 26px;
    margin-bottom: 20px;
    color: #fff !important;
}

.emodal .package-header{
    background-color: #4ECAC2;
    padding: 10px 10px 1px 20px;
        margin-bottom: 10px;
}

.emodal .emodal-close{
	background-color: #4ECAC2 !important;
	font-family: 'Lato' !important;
	top: -10px  !important;
	right: -8px  !important;
}


.emodal .wpcf7-validation-errors{
	display: table;
    padding-left: 40px;
    border: none;
    color: red;	
}

.emodal .wpcf7-mail-sent-ok{
    display: inline-block !important;
    margin-top: -7px;
    margin-left: 18px;
}

.pricing-table li:nth-of-type(3) {
    min-height: 220px;
}


@media (max-width:654px){

	.package-one-half {
	    width: 100%;
	}
	.emodal .packages-item {
    	   margin-left: 0px;
    	}

}


.rev_slider .tp-caption, .rev_slider .caption {
    font-size: 40px !important;
    color: #fff !important;
    line-height: 50px !important;
}